
html { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*, *::before, *::after {
    -webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit;
}
.big-fix .fix-width { width: 1130px; }
.left-col, .left-col h4 { font-family: 'Open Sans', Verdana, "Geneva CY", "DejaVu Sans", sans-serif; }
.clearfix { vertical-align: top; }
/*.cover-content .clearfix { display: inline-block !important; }*/
a { color: #0074ce }
a:hover { color: #0074ce }
.cover-content a:hover { color: #0074ce; opacity: 0.8 }
.ico {
    display: inline-block;
    vertical-align: top;
    background-image: url(https://u-mama.ru/images/structure/sprite-u.png);
    background-repeat: no-repeat;
}
.img-box img { max-width: 100%; display: block }
h4 { font-family: 'Open Sans', Verdana, "Geneva CY", "DejaVu Sans", sans-serif; }

/*=====
правый блок
=====*/
.prikorm-teaser {
    width: 240px; height: 190px;
    margin-bottom: 20px;
}


/*=====
основной контент
=====*/
.cover-content {
    padding-bottom: 40px;
    overflow: visible;
}
.cover-content h2 {
    font-family: 'Open Sans', Verdana, "Geneva CY", "DejaVu Sans", sans-serif;
    border: none;
    font-weight: 600;
    padding: 10px 0 0 0;
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 12px;
}
.cover-content h2 a { color: #000; }
.cover-content h2 a:hover { text-decoration: none; color: #000; }
.cover-content h3, .cover-content h4  {
    font-family: 'Open Sans', Verdana, "Geneva CY", "DejaVu Sans", sans-serif;
    border: none;
    font-weight: 600;
    padding: 0;
}
div[class*="middle-col-"] .clearfix { display: inline-block; }


/*=====
верхний блок со слайдером
=====*/
.top-cover-box {
    /*margin-bottom: 30px;*/
}
.right-zone {
    width: 260px; height: 300px;
    float: left;
    margin-right: 26px;
    overflow: hidden;
}


/*=====
4 блока со статьями
=====*/
.razdel-preview-container {
    margin-bottom: -5px;
    overflow: hidden;
}
.razdel-preview-container-inner {
    margin-right: -10px; margin-left: -10px;
    margin-bottom: 30px;
}
.razdel-preview-container table td {
    padding-right: 10px; padding-left: 10px;
    width: 33.33%;
}
.color1 .razdel-preview-inner { background: #c9e7c0; }
.color2 .razdel-preview-inner { background: #f7d9b5; }
.color3 .razdel-preview-inner { background: #c0e2ea; }
.color4 .razdel-preview-inner { background: #f8d8cf; }
.color1 .razdel-preview-inner .text-box, .color1 .razdel-preview-inner .text-box a, .color1 .razdel-preview-inner .text-box h3 { color: #387a14 }
.color2 .razdel-preview-inner .text-box, .color2 .razdel-preview-inner .text-box a, .color2 .razdel-preview-inner .text-box h3,
.color4 .razdel-preview-inner .text-box, .color4 .razdel-preview-inner .text-box a, .color4 .razdel-preview-inner .text-box h3 { color: #a93c3c }
.color3 .razdel-preview-inner .text-box, .color3 .razdel-preview-inner .text-box a, .color3 .razdel-preview-inner .text-box h3 { color: #145a7a }
.razdel-preview {

}
.razdel-preview a:hover { text-decoration: none }
.razdel-preview .razdel-preview-inner {
    height: 90px; width: 100%;
    vertical-align: top;
    display: block !important;
}
.razdel-preview .razdel-preview-inner .img-box {
    float: left;
    width: 64px; height: 64px;
    border: 2px solid #fff;
    border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%;
    margin-left: 10px; margin-top: 10px;
    margin-right: 11px;
}
.razdel-preview .razdel-preview-inner .img-box img {
    border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%;
}
.razdel-preview .razdel-preview-inner .text-box {
    margin-left: 85px;
    padding-top: 0; padding-right: 10px;
    height: 90px;
    display: table-cell;
    vertical-align: middle;
}
.razdel-preview .text-box .name-razdel {
    display: block;
    font-size: 12px; line-height: 14px;
}
.razdel-preview .text-box h3 {
    font-size: 13px;
    line-height: 15px;
    padding-bottom: 2px;
}

/*=====
Новости, Собтытия, Новое на форумах
=====*/
.nav-tabs-news-event { display: none }
.tab-content-news-event .tab-pane { display: block }
.news-event-forum { padding-bottom: 10px; }
.news-event-forum .clearfix { vertical-align: top; }
.news-event-forum .col-ft-1 h2 { margin-bottom: 12px }
.news-event-forum .list-first-img.col-ft-1 h2 { margin-bottom: 3px }
.news-ico {
    width: 28px; height: 25px;
    margin-left: 2px;
    margin-top: -6px; margin-right: 10px;
    background-position: 0 -278px;
}
.event-ico {
    width: 31px; height: 29px;
    margin-top: -9px; margin-right: 9px;
    background-position: -28px -278px;
}
.forum-ico {
    width: 28px; height: 26px;
    margin-top: -6px; margin-right: 12px;
    background-position: -59px -278px;
}
.list-first-img li {
    padding-top: 9px; padding-bottom: 11px;
    border-top: 1px solid #d9d9d9
}
.list-first-img li:first-child {
    padding-bottom: 10px;
    border-top: 0
}
.list-first-img li:first-child .img-box { display: block }
.list-first-img li .img-box {
    margin-bottom: 9px;
    display: none;
}
.list-first-img h3 {
    font-size: 15px; line-height: 17px;
}
.list-first-img h4 {
    font-size: 13px; line-height: 14px;
}
.list-first-img h4 a { color: #333 }
.list-first-img h4 a:hover { color: #333 }
.forum-theme { margin-bottom: 14px; }
.forum-theme-inner {
    padding-bottom: 11px;
    border-bottom: 1px solid #d9d9d9
}
.forum-theme:nth-child(5) { margin-bottom: 0; }
.forum-theme:nth-child(5) .forum-theme-inner { border: none; }
.forum-theme:nth-child(6) { display: none }
.forum-theme .img-box {
    float: left;
    width: 50px; height: 50px;
    border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%;
}
.forum-theme .img-box img { border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; }
.forum-theme .text-box {
    margin-left: 63px;
    font-size: 11px;
    margin-top: -1px;
    overflow: hidden;
}
.forum-theme .text-box h4 {
    font-size: 13px;
    line-height: 16px;
    padding-bottom: 6px;
}
.forum-theme .date-comm, .forum-theme .user-name { letter-spacing: 0.3px; }
.forum-theme .user-name { padding-right: 5px; }
.forum-theme .date-comm { color: #999999; }


/*=====
6 блоков со статьями, с цвктными плашками
=====*/
.article-preview-container { margin-bottom: -6px; }
.article-preview-container .col-ft-3  {
    letter-spacing: -0.3em;
}
.article-preview-container .col-ft-3 {
    vertical-align: top;
    display: inline-block;
    letter-spacing: normal;
    float: none;
}
.article-ico {
    width: 33px; height: 24px;
    margin-top: -4px; margin-right: 7px;
    background-position: -87px -278px;
}
.article-preview { margin-bottom: 30px; }
.article-preview a { display: block; }
.article-preview-inner {
    position: relative;
    width: 100%;
}
.article-preview .img-box {
    position: relative;
    width: 100%;
    z-index: 1;
}
.article-preview .text-box-out {
    position: absolute;
    width: 100%;
    padding-right: 30px; padding-left: 30px;
    bottom: 10px;
    z-index: 5;
}
.article-preview .text-box {
    width: 100%;
    color: #fff;
    text-align: center;
    padding: 16px 15px 10px 15px;
}
.article-preview .text-box .ico { margin-bottom: 5px; }
.article-preview .text-box h3 {
    font-size: 14px;
    line-height: 19px;
    color: #fff;
    text-align: center;
    padding-bottom: 14px;
}
.article-preview .text-box .name-razdel {
    display: block;
    padding-top: 5px;
    margin-left: 6px; margin-right: 6px;
    border-top: 1px solid rgba(255,255,255,0.6);
    font-size: 12px;
}
.article-preview.color1 .text-box { background: rgba(54,145,20,0.8); }
.article-preview.color2 .text-box { background: rgba(222,124,8,0.84); }
.article-preview.color3 .text-box { background: rgba(142,6,191,0.75); }
.article-preview.color4 .text-box { background: rgba(191,44,6,0.82); }
.article-preview.color5 .text-box { background: rgba(20,120,145,0.8); }
.article-preview.color6 .text-box { background: rgba(219,68,119,0.75); }
.article-preview.color7 .text-box { background: rgba(54,145,20,0.8); }
.article-preview.color8 .text-box { background: rgba(222,124,8,0.84); }
.article-preview.color9 .text-box { background: rgba(142,6,191,0.75); }
.article-ico1 {
    background-position: 0 -336px;
    width: 34px; height: 18px;
}
.article-ico2 {
    background-position: -34px -336px;
    width: 21px; height: 21px;
}
.article-ico3 {
    background-position: -55px -336px;
    width: 24px; height: 22px;
}
.article-ico4 {
    background-position: -79px -336px;
    width: 21px; height: 25px;
}
.article-ico5 {
    background-position: -100px -336px;
    width: 18px; height: 27px;
}
.article-ico6 {
    background-position: -118px -336px;
    width: 25px; height: 25px;
}
.article-ico7 {
    background-position: -143px -336px;
    width: 26px; height: 26px;
}
.article-ico8 {
    background-position: -169px -336px;
    width: 29px; height: 15px;
}
.article-ico9 {
    background-position: 0 -363px;
    width: 22px; height: 27px;
}
.article-ico10 {
    background-position: -22px -363px;
    width: 19px; height: 27px;
}
.article-ico11 {
    background-position: -41px -363px;
    width: 20px; height: 27px;
}
.article-ico12 {
    background-position: -61px -363px;
    width: 22px; height: 26px;
}
.article-ico13 {
    background-position: -83px -363px;
    width: 26px; height: 24px;
}
.article-ico14 {
    background-position: -109px -363px;
    width: 25px; height: 22px;
}
.article-ico15 {
    background-position: -134px -363px;
    width: 23px; height: 26px;
}
.article-ico16 {
    background-position: -157px -363px;
    width: 16px; height: 26px;
}
.article-ico17 {
    background-position: -173px -363px;
    width: 25px; height: 25px;
}
.article-ico18 {
    background-position: -30px -390px;
    width: 18px; height: 24px;
}
.article-ico19 {
    background-position: -48px -390px;
    width: 24px; height: 24px;
}
.article-ico20 {
    background-position: -73px -390px;
    width: 25px; height: 23px;
}
.article-ico21 {
    background-position: -98px -390px;
    width: 24px; height: 23px;
}
.article-ico22 {
    background-position: -122px -390px;
    width: 24px; height: 23px;
}
.article-ico23 {
    background-position: -111px -307px;
    width: 25px; height: 26px;
}
.article-ico24 {
    background-position: -136px -307px;
    width: 27px; height: 21px;
}
.article-ico25 {
    background-position: -163px -307px;
    width: 18px; height: 25px;
}
.article-ico26 {
    background-position: -179px -390px;
    width: 23px; height: 24px;
}
.article-ico27 {
    background-position: -147px -445px;
    width: 19px; height: 24px;
}
.article-ico28 {
    background-position: -166px -445px;
    width: 27px; height: 24px;
}
.article-ico29 {
    background-position: -98px -480px;
    width: 25px; height: 26px;
}
.article-ico30 {
    background-position: -128px -480px;
    width: 24px; height: 24px;
}



/*=====
Видеосоветы
=====*/
.video-ico {
    width: 29px; height: 28px;
    margin-top: -9px; margin-right: 11px;
    background-position: -24px -307px;
}
.video-list-container { margin-bottom: 25px; }


/*=====
Объявы...
=====*/
.cover-content .clearfix { width: 100% }
.bb-list-container { margin-bottom: 15px; }
.bb-ico {
    width: 30px; height: 34px;
    margin-top: -13px; margin-right: 10px;
    background-position: 0 -390px;
}
.col-ft-6 {
    margin-left: -5px; margin-right: -5px;
}
.col-ft-6 .col-ft-1 {
    width: 16.66%;
    float: left;
    padding-right: 5px; padding-left: 5px;
}
.bb-list .img-box {
    border: 1px solid #ccc;
    margin-bottom: 8px;
}
.bb-list h4 {
    font-size: 13px;
    line-height: 1.07;
    font-weight: 600;
}
.bb-list-container .col-ft-1:nth-child(7), .bb-list-container .col-ft-1:nth-child(8) { display: none }


/*=====
Подвал
=====*/
.empty { height: 244px; }